There are currently no open bugs.

"node-static-extend" versions published in Ubuntu

Groovy (0.1.2-3): universe/misc
Focal (0.1.2-3): universe/misc
Bionic (0.1.2-1): universe/misc